Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 19:09:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Anees Mohammàd                    Hy           10:56 PM, 27th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:56 PM, 27th Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:56 PM, 27th Dec                     Anees Mohammàd                    I order somebitems           10:56 PM, 27th Dec                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:56 PM, 27th Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:56 PM, 27th Dec                     Anees Mohammàd                    English           10:56 PM, 27th Dec                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:56 PM, 27th Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:56 PM, 27th Dec                     Anees Mohammàd                    1           10:56 PM, 27th Dec                   MAX UAE whatsapp bot                    Hello Anees Mohammàd , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:56 PM, 27th Dec                     Anees Mohammàd                    1           10:56 PM, 27th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:56 PM, 27th Dec                     Anees Mohammàd                    9407333777           10:57 PM, 27th Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122622001359    You can also easily track your order from My Account > Order History.             10:57 PM, 27th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:57 PM, 27th Dec                     Anees Mohammàd                             10:58 PM, 27th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:58 PM, 27th Dec                     Anees Mohammàd                    3           10:58 PM, 27th Dec                   MAX UAE whatsapp bot                    Hi Anees Mohammàd , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:58 PM, 27th Dec                     Anees Mohammàd                    5           10:58 PM, 27th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:58 PM, 27th Dec                     Anees Mohammàd                    Okay           10:58 PM, 27th Dec                   Mohammed                   Hi Anees, I have not received a response from you still, please confirm if we are still connected?           11:00 PM, 27th Dec                     Anees Mohammàd                    Yes           11:00 PM, 27th Dec                     Anees Mohammàd                    I order certain items in max app by tabby payement not received           11:00 PM, 27th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971567114530?           11:02 PM, 27th Dec                     Anees Mohammàd                    Yes           11:02 PM, 27th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:04 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:05 PM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513545